unit UEdit;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Mask, DBCtrls, DB;

type
  TFrmEdit = class(TForm)
    Button1: TButton;
    Button2: TButton;
    DataSource1: TDataSource;
    EdtCard: TDBEdit;
    Label1: TLabel;
    Label2: TLabel;
    EdtMoney: TDBEdit;
    Label3: TLabel;
    EdtBanlance: TDBEdit;
    Label4: TLabel;
    EdtSequ: TDBEdit;
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FrmEdit: TFrmEdit;

implementation

  uses uMain;

{$R *.dfm}

procedure TFrmEdit.FormShow(Sender: TObject);
begin
   DataSource1.DataSet := Form1.qry_dataAfter;
end;

end.
